Bug 19425 - perl-Chart and bugzilla confliction
perl-Chart and bugzilla confliction
Product: Red Hat Powertools
Classification: Retired
Component: bugzilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-19 22:08 EDT by Kazushi Marukawa
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-31 09:28:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kazushi Marukawa 2000-10-19 22:08:35 EDT
bugzilla-2.10-8.noarch.rpm requires perl-Chart.
perl-Chart-0.99c-pre3-8.i386.rpm says it is perl-Chart-0.99c instead of 

So, we cannot install them correctly.  Could you update perl-Chart to 
change it to say perl-Chart?
Comment 1 Tim Powers 2000-10-20 09:13:49 EDT
Yes, I'll do this. Looks like our script for autogenerating packages from CPAN
messed this up. Until there is an errata released, and you are sure that you
have all the required packages for bugzilla installed already is to install
bugzilla with --nodeps like so:

rpm -Uvh --nodeps bugzilla*

Comment 2 Tim Powers 2000-10-31 09:28:39 EST
OK. I released an errata for perl-Chart yesterday. Also, perl-Chart has a
runtime requirement for the perl-GD package, that's included in the errata as well.


Note You need to log in before you can comment on or make changes to this bug.